## catkin-tools 0.4.0-2~rollback0.3.1

=== debian/changelog ===
catkin-tools (0.4.0-2~rollback0.3.1-1) oneiric precise quantal raring saucy trusty utopic vivid wheezy jessie; urgency=low

  * source package automatically created by stdeb 0.8.5

 -- William Woodall <william@osrfoundation.org>  Wed, 20 Apr 2016 16:41:51 -0700
