=== debian/control ===
Source: catkin-tools
Maintainer: William Woodall <william@osrfoundation.org>
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), debhelper (>= 7.4.3)
Standards-Version: 3.9.1
X-Python3-Version: >= 3.2



Package: python-catkin-tools
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-argparse, python-setuptools, python-catkin-pkg (> 0.2.9), python-yaml
Conflicts: python3-catkin-tools
Description: Command line tools for working with catkin.
 Provides command line tools for working with catkin.
